#. extracted from sw/source/core/unocore
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-25 15:34+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sw_TZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464190440.000000\n"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_CHART2_ROW_LABEL_TEXT\n"
"string.text"
msgid "Row %ROWNUMBER"
msgstr ""

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_CHART2_COL_LABEL_TEXT\n"
"string.text"
msgid "Column %COLUMNLETTER"
msgstr ""

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_CHARACTER\n"
"string.text"
msgid "Character"
msgstr "Kiwambo"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_PARAGRAPH\n"
"string.text"
msgid "Paragraph"
msgstr "Aya"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_FRAME\n"
"string.text"
msgid "Frame"
msgstr "Fremu"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_PAGE\n"
"string.text"
msgid "Pages"
msgstr "Pages"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_NUMBERING\n"
"string.text"
msgid "Numbering"
msgstr "Numbering"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_TABLE\n"
"string.text"
msgid "Table"
msgstr ""

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_CELL\n"
"string.text"
msgid "Cell"
msgstr ""
